Debian Bug report logs - #323802
RM: mindterm -- other ways offer comparable functionality

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Joey Hess <joeyh@debian.org>

Date: Thu, 18 Aug 2005 14:48:07 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#323802; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mindterm -- java ssh client that can be used as a web applet
Date: Thu, 18 Aug 2005 10:09:41 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

Orphaned because it only supports ssh1, there seem to be better
alternatives, and it doesn't work very well. Suggest removal if noone
picks it up.

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#323802; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stan Vasilyev <sv805828@csun.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 323802@bugs.debian.org (full text, mbox):

From: Stan Vasilyev <sv805828@csun.edu>
To: Joey Hess <joeyh@debian.org>, 323802@bugs.debian.org
Subject: Re: O: mindterm -- java ssh client that can be used as a web applet
Date: Sat, 10 Sep 2005 21:04:55 -0700
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
 
I would like to adopt Mindterm. I need a sponsor though.

Stan Vasilyev
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (MingW32)
Comment: GnuPT 2.7.2
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org
 
iD8DBQFDI6znYx5V4pMNsmgRAlEXAKCKiAFRk0t210J1uihJ4Okqd/HiwwCfZd0t
L19T9yxl1QIftwGub9S7iQs=
=zgZo
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#323802; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stan Vasilyev <sv805828@csun.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 323802@bugs.debian.org (full text, mbox):

From: Stan Vasilyev <sv805828@csun.edu>
To: 323802@bugs.debian.org, Pascal Hakim <pasc@redellipse.net>
Subject: Re: O: bbsload -- System load tool for the blackbox window manager
Date: Sat, 10 Sep 2005 21:53:17 -0700
There is a new upstream of bbsload available. I would like to adopt
bbsload as well as the other orphaned bb* packages. I need a sponsor to
upload the packages though.

Stan Vasilyev



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#323802; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stan Vasilyev <sv805828@csun.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 323802@bugs.debian.org (full text, mbox):

From: Stan Vasilyev <sv805828@csun.edu>
To: 323802@bugs.debian.org
Subject: Re: O: mindterm -- java ssh client that can be used as a web applet
Date: Sat, 10 Sep 2005 22:04:25 -0700
Please disregard the previos message. I sent it to the wrong bug number.

Stan Vasilyev



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#323802; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pascal Hakim <pasc@redellipse.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 323802@bugs.debian.org (full text, mbox):

From: Pascal Hakim <pasc@redellipse.net>
To: Stan Vasilyev <sv805828@csun.edu>
Cc: 323802@bugs.debian.org
Subject: Re: O: bbsload -- System load tool for the blackbox window manager
Date: Sun, 11 Sep 2005 16:20:39 +1000
On Sat, Sep 10, 2005 at 09:53:17PM -0700, Stan Vasilyev wrote:
> There is a new upstream of bbsload available. I would like to adopt
> bbsload as well as the other orphaned bb* packages. I need a sponsor to
> upload the packages though.

I should be able to help you. Do you have those packages somewhere?

Cheers,

Pasc

-- 
Pascal Hakim                                          0403 411 672
Do Not Bend



Owner recorded as Stan Vasilyev <stan.vasilyev@csun.edu>. Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Stan Vasilyev <stan.vasilyev@csun.edu>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joey Hess <joeyh@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #44 received at 323802-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 323802-close@bugs.debian.org
Cc: mindterm@packages.debian.org, mindterm@packages.qa.debian.org
Subject: Bug#323802: fixed
Date: Tue, 27 Sep 2005 17:48:56 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  mindterm |   1.2.1-11 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 323802@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:27:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:41:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.